		#seminar-rouw-en-verlies .featured-image , .seminar-rouw-en-verlies-featured-image {
		background-image: url('/211e2f07-600e-4929-b79d-0cf45c34b33f/attachments/view/131bd855-95b5-44c9-b22b-546814b12b9c_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: top;
				}

		#seminar-rouw-en-verlies .featured-image-overview {
		background-image: url('/211e2f07-600e-4929-b79d-0cf45c34b33f/attachments/view/131bd855-95b5-44c9-b22b-546814b12b9c_overview');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: top;
				}
#seminar-rouw-en-verlies .highlightColor{
color: #39b54a;

}
#seminar-rouw-en-verlies .highlightBorderColor {
border-color: #39b54a;

}
#seminar-rouw-en-verlies .highlightBackgroundColor {
background-color: #39b54a;

}

#seminar-rouw-en-verlies .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(57, 181, 74, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#seminar-rouw-en-verlies .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#seminar-rouw-en-verlies .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

